# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks
# http://192.168.0.38:8190/shop
VITE_PROXY = [["/basic-api","https://cszfb.4dkankan.com/basic-api"],["/kankan-api","http://120.77.76.141:8080"],["/zfb-api","https://cszfb.4dkankan.com"]]
#["/zfb-api","http://192.168.0.47:7081"]]
# VITE_PROXY=[["/api","https://vvbin.cn/test"]]

# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
VITE_GLOB_API_URL=

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=
